
WashU Epigenome Browser - Bug # 180

Status: Closed Priority: Normal

Author: Daofeng Li Category:

Created: 03/25/2014 Assignee:

Updated: 03/27/2014 Due date:

Subject: overlap display of gene sets and gene plot panel

Description

    -  minor issue in v35.0.1

    -  please see screen shot

History

#1 - 03/25/2014 08:05 am - Xin Zhou

Fixed in v35.0.2 on test, thanks!

#2 - 03/25/2014 08:05 am - Xin Zhou

- Status changed from New to Resolved

#3 - 03/27/2014 01:36 am - Daofeng Li

- Status changed from Resolved to Closed

Files

032514.png 76.2 kB 03/25/2014 Daofeng Li

04/27/2024 1/1


